.MicrosoftMap {
    width: 100%;
    visibility: visible;
  }
  
  .as_container_search {
    width: 100%;
    visibility: visible;
  }
  
  .as_container_search .as_container {
    top: 64px;
    visibility: visible;
  }
